CREATE TABLE admin(
admin_id int(10) unsigned NOT NULL AUTO_INCREMENT,
login_admin varchar(128) NOT NULL DEFAULT '',
password_admin varchar(128) NOT NULL DEFAULT '',
PRIMARY KEY (admin_id)
);

INSERT INTO admin (login_admin, password_admin) VALUES ('admin', '8c6976e5b5410415bde9');
